package com.ruoyi.bst.orderDevice.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum OrderDeviceType {
    ORIGINAL("1", "原始车辆"),
    REPLACE("2", "替换车辆");

    private String code;
    private String name;
}
